#zone-menu-wrapper {
    background: #1c384c;
    top: 50px;
}
.not-front #zone-preface-wrapper { 
    padding-top: 300px;
}

.census-text {
    text-align: left;
    padding-top: 20px;
    text-transform: uppercase;
    color: #1c384c;
    font-size: 19px;
    padding-left: 0;
    font-weight: 600;
    width: 100%;
    margin-left: 25px;
}

.census a {
    color: #ffff;
    text-transform: uppercase;
    background: #dc1616;
    border-radius: 3px;
    padding: 14px;
    font-size: 14px;
    color: #ffff !important;
    margin-right: -19px;
}

.sf-menu a {
    font-size: 0.75em;
    padding: 30px 4px;
}

.hprotator-text-block h2, .hprotator-text-block h2 a { 
    font-size: 1.2em;
    line-height: 1;
}

.hprotator-text-block { 
    bottom: 40px; 
    margin: 0 0 0 10%; 
    padding: 10px 15px 10px 15px;
}

#zone-menu-wrapper.fixed #block-menu-block-congress-main-menu-superfish {
    margin: 0;
}

.not-front #region-content h1#page-title {
    font-size: 2.4em;
}
div#zone-menu {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#region-branding {
    width: auto;
    flex: 23%;
    margin: 0 auto;
}

.logo-img {
    margin: 0 0 0 0;
    width: 84%;
}
#region-menu {
    margin: auto;
    width: auto;
    flex: 2%;
}
#region-user-first {
    margin-top: 25px;
    width: auto;
    flex: 26%;
    padding-right: 9px;
}

.flexslider .slides {
    padding: 73px 0 0;
}
#block-boxes-cng-social-media-fa-medium i.fa {
    font-size: 1em;
    margin-right: 2px; 
}

#block-boxes-congress-service-center .list-group {
  line-height: 1;
    margin: 20px 10px 0px;
    padding-bottom: 0; 
    height: 120px;
    width: 120px; 
}

#block-boxes-congress-service-center .list-group a {
    font-size: 0.8em;
}

.view-congress-hprotator .flex-control-nav {
  bottom: 0;
}

.flex-direction-nav .flex-prev {
  left: -80px;
}

.flex-direction-nav .flex-next {
  right: -80px;
  text-align: right;
}
